* {padding:0;margin:0;}

A:link {color:#000;text-decoration: none;}
A:visited {color:#000;text-decoration: none;}
A:active {color:#000;text-decoration: underline;}
A:hover {color:#000;text-decoration: underline;}

.vList10 {
text-align:left;
margin:0 0 0 5px;
padding:0 0 0 0;
clear:both;
line-height:20px;
height:200px;
overflow:hidden;
}
.vList10 li{
list-style-type:disc;
list-style-position:outside;
display: block;
padding:0 0 0 12px;
background:url('b26.gif') no-repeat 0px 10px;
}

#content .pix12{
    font-family:Arial;
     font-size:12px;
    line-height:25px;
    text-align:left;
}
#content .pix12b30{
    font-family:Arial;
	font-size:12px;
	font-weight:bold;
	line-height:26px;
	color:#255BBF;
	float:left;
	padding:0 0 0 23px;
    background:url('b124.gif') no-repeat 5px 8px;
}
#content .pix12b31{
    font-family:Arial;
	font-size:12px;
	line-height:26px;
	color:#255BBF;
}
#content .liebiao{
	width:710px;
	float:left;
}
#content .liebiao .left8{
	width:341px;
	float:left;
}
#content .liebiao .right9{
	width:341px;
	float:right;
}